FreeBSD : MySQL -- multiple vulnerabilities (d3d02d3a-2242-11e9-b95c-b499baebfeaf)

Medium Nessus Plugin ID 121406

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 5.2

Synopsis

The remote FreeBSD host is missing one or more security-related updates.

Description

Oracle reports :

Please reference CVE/URL list for details

Not all listed CVE's are present in all versions/flavors

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?f1896059

http://www.nessus.org/u?639e25f4

Plugin Details

Severity: Medium

ID: 121406

File Name: freebsd_pkg_d3d02d3a224211e9b95cb499baebfeaf.nasl

Version: 1.3

Type: local

Published: 2019/01/28

Updated: 2020/02/20

Dependencies: 12634

Risk Information

Risk Factor: Medium

VPR Score: 5.2

CVSS Score Source: CVE-2019-2534

CVSS v2.0

Base Score: 5.5

Temporal Score: 4.1

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 7.1

Temporal Score: 6.2

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:L/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:mariadb100-server, p-cpe:/a:freebsd:freebsd:mariadb101-server, p-cpe:/a:freebsd:freebsd:mariadb102-server, p-cpe:/a:freebsd:freebsd:mariadb103-server, p-cpe:/a:freebsd:freebsd:mariadb55-server, p-cpe:/a:freebsd:freebsd:mysql55-server, p-cpe:/a:freebsd:freebsd:mysql56-server, p-cpe:/a:freebsd:freebsd:mysql57-server, p-cpe:/a:freebsd:freebsd:mysql80-server, p-cpe:/a:freebsd:freebsd:percona55-server, p-cpe:/a:freebsd:freebsd:percona56-server, p-cpe:/a:freebsd:freebsd:percona57-server, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Ease: No known exploits are available

Patch Publication Date: 2019/01/27

Vulnerability Publication Date: 2019/01/15

Reference Information

CVE: CVE-2019-2420, CVE-2019-2434, CVE-2019-2436, CVE-2019-2455, CVE-2019-2481, CVE-2019-2482, CVE-2019-2486, CVE-2019-2494, CVE-2019-2495, CVE-2019-2502, CVE-2019-2503, CVE-2019-2507, CVE-2019-2510, CVE-2019-2513, CVE-2019-2528, CVE-2019-2529, CVE-2019-2530, CVE-2019-2531, CVE-2019-2532, CVE-2019-2533, CVE-2019-2534, CVE-2019-2535, CVE-2019-2536, CVE-2019-2537, CVE-2019-2539